Subject: Re: [Bitcoin-development] BIP-13

From: "Luke-Jr" <[email-masked]>
Date: Mon, 20 Feb 2012 09:18:37 -0500

On Monday, February 20, 2012 6:17:01 AM Michael Grønager wrote:
> Just posted this on the wiki BIP-13 discussion - should I make it into a
> BIP of its own ?

If you must. However, BIP 13 has been pretty much undisputed, and only held 
back by BIP 16/17 so far...

> The "version" portion of the address has so far been labeled "network id",
> and indicates from which network and which chain the address can be used
> for.

Where do you see this? It has always been "version" as far as I am aware, and 
we discussed formalizing the details of the bits in it a few months back.
In any case, it was certainly originally intended as "version" as can be 
observed in Satoshi's reference implementation.